---
- - :ignore_group
  - development
  - :who: Balasankar C
    :why: Development gems are not distributed with any of the components
    :versions: []
    :when: 2021-11-20 07:24:20.632539809 Z
- - :ignore_group
  - test
  - :who: Balasankar C
    :why: Development gems are not distributed with any of the components
    :versions: []
    :when: 2021-11-20 07:24:23.869636301 Z
- - :license
  - github.com/gomodule/redigo
  - Apache2
  - :who: Hossein Pursultani
    :why: https://github.com/gomodule/redigo/blob/master/LICENSE
    :versions: []
    :when: 2020-10-29 22:37:48.172129109 Z
- - :license
  - github.com/jmespath/go-jmespath
  - Apache2
  - :who: Robert Marshall
    :why: https://github.com/jmespath/go-jmespath/blob/master/LICENSE
    :versions: []
    :when: 2019-08-10 01:27:50.261004000 Z
- - :license
  - github.com/hashicorp/consul
  - MPL
  - :who: Balasankar C
    :why: https://github.com/hashicorp/consul/blob/master/LICENSE
    :when: 2018-09-05 14:21:19.937703316 Z
- - :license
  - github.com/hashicorp/consul/api
  - MPL
  - :who: Dustin Collins
    :why: https://github.com/hashicorp/consul/blob/master/LICENSE
    :when: 2018-06-22 14:21:19.937703316 Z
- - :license
  - github.com/hashicorp/consul/sdk
  - MPL
  - :who: Dustin Collins
    :why: https://github.com/hashicorp/consul/blob/master/LICENSE
    :when: 2018-06-22 14:21:19.937703316 Z
- - :license
  - gitlab.com/lupine/icu
  - BSD-2-Clause
  - :who: Balasankar C
    :why: https://gitlab.com/lupine/icu/blob/master/README.md#licence
    :when: 2018-09-07 17:56:19.747794167 Z
- - :license
  - github.com/certifi/gocertifi
  - MPL
  - :who: Dustin Collins
    :why: https://github.com/certifi/gocertifi/blob/master/LICENSE
    :versions: []
    :when: 2020-06-22 11:37:51.306158180 Z
- - :license
  - github.com/go-enry/go-license-detector/v4
  - Apache2
  - :who: Patrick Steinhardt
    :why: https://github.com/go-enry/go-license-detector/blob/master/LICENSE.md
    :versions: []
    :when: 2021-05-10 08:31:46.187391851 Z
- - :license
  - github.com/spf13/cobra
  - Apache2
  - :who: Balasankar C
    :why: https://github.com/spf13/cobra/blob/v1.1.3/LICENSE.txt
    :versions: []
    :when: 2021-07-06 04:39:20.525953779 Z
- - :license
  - github.com/beevik/ntp
  - BSD-2-Clause
  - :who: Balasankar C
    :why: https://github.com/beevik/ntp/blob/master/LICENSE
    :versions: []
    :when: 2022-01-25 04:29:22.369196427 Z
- - :license
  - github.com/hashicorp/go-uuid
  - MPL
  - :who: DJ Mountney
    :why: https://github.com/hashicorp/go-uuid/blob/master/LICENSE
    :versions: []
    :when: 2022-06-07 16:16:10.060878355 Z
- - :license
  - github.com/aws/smithy-go
  - Apache2
  - :who: Balasankar C
    :why: https://github.com/aws/smithy-go/blob/main/LICENSE
    :versions: []
    :when: 2022-07-07 11:37:14.372184788 Z
#   github.com/hashicorp/consul/api
- - :license
  - ./api
  - MPL2
  - :who: Andrew Patterson
    :why: https://github.com/hashicorp/consul/blob/main/LICENSE
    :versions: []
    :when: 2022-09-08 20:30:35.688702200 Z
#   github.com/hashicorp/consul/sdk
- - :license
  - ./sdk
  - MPL2
  - :who: Andrew Patterson
    :why: https://github.com/hashicorp/consul/blob/main/LICENSE
    :versions: []
    :when: 2022-09-08 20:30:35.688702200 Z
- - :license
  - github.com/circonus-labs/circonus-gometrics
  - NewBSD
  - :who: Andrew Patterson
    :why: https://github.com/circonus-labs/circonus-gometrics/blob/master/LICENSE
    :versions: []
    :when: 2022-09-08 20:30:35.688702200 Z
- - :license
  - github.com/circonus-labs/circonusllhist
  - Apache2
  - :who: Andrew Patterson
    :why: https://github.com/circonus-labs/circonus-gometrics/blob/master/LICENSE
    :versions: []
    :when: 2022-09-08 20:30:35.688702200 Z
- - :license
  - github.com/gorhill/cronexpr
  - Apache2
  - :who: Andrew Patterson
    :why: https://github.com/gorhill/cronexpr/blob/master/APLv2
    :versions: []
    :when: 2022-09-08 20:30:35.688702200 Z
- - :license
  - github.com/rcrowley/go-metrics
  - SimpleBSD
  - :who: Andrew Patterson
    :why: https://github.com/rcrowley/go-metrics/blob/master/LICENSE
    :versions: []
    :when: 2022-09-08 20:30:35.688702200 Z
- - :license
  - github.com/tj/go-redirects
  - MIT
  - :who: Andrew Patterson
    :why: https://github.com/tj/go-redirects/blob/master/LICENSE
    :versions: []
    :when: 2022-09-08 20:30:35.688702200 Z
- - :license
  - github.com/alicebob/gopher-json
  - UnLicense
  - :who: Andrew Patterson
    :why: https://github.com/alicebob/gopher-json/blob/master/LICENSE
    :versions: []
    :when: 2022-09-08 20:30:35.688702200 Z
- - :license
  - github.com/pavelmemory/go-license-detector/v4
  - Apache2
  - :who: Andrew Patterson
    :why: https://github.com/pavelmemory/go-license-detector/blob/master/LICENSE.md
    :versions: []
    :when: 2022-09-08 20:30:35.688702200 Z
